import React from 'react';

const Footer: React.FC = () => {
  return (
    <div className="home-footer">
      <div className="footer-top">
        <div className="footer-container">
          <div className="container-row">
            <div className="col-md-3">
              <div className="content1">公司信息</div>
              <div className="detail">
                <div>
                  <a className="link1" href="#about">
                    关于我们
                  </a>
                </div>
                <div>
                  <a className="link2" href="#contact">
                    联系我们
                  </a>
                </div>
              </div>
            </div>
            <div className="col-md-3">
              <div className="content1">法律条款</div>
              <div className="detail">
                <div>
                  <a className="link1" href="/privacy">
                    隐私政策
                  </a>
                </div>
                <div>
                  <a className="link2">产品使用条款</a>
                </div>
              </div>
            </div>
            <div className="col-md-3">
              <div className="content1">备案信息</div>
              <div className="detail">
                <div>
                  <a className="link1">京ICP备1805770号</a>
                </div>
              </div>
            </div>
            <div className="col-md-3">
              <div className="content1">联系方式</div>
              <div className="detail">
                <div className="link1">李女士 13810542631</div>
                <div className="link1">北京市朝阳区东三环富力双子座A座601</div>
                <div>
                  <img
                    src={
                      'https://hi-po.oss-cn-beijing.aliyuncs.com/img/web/qrcode2.jpg'
                    }
                  ></img>
                  <img
                    src={
                      'https://hi-po.oss-cn-beijing.aliyuncs.com/img/web/qrcode.jpg'
                    }
                  ></img>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div className="footer-bottom">
        <div className="footer-row">
          <div className="col-md-6">
            <div className="content1">
              Copyright © 2022 HIPO, Inc. All rights reserved.
            </div>
          </div>
        </div>
      </div>
    </div>
  );
};

export default Footer;
